NEWPORT(4) | Device Drivers Manual (sgimips) | NEWPORT(4)

# NAME

`newport` — SGI NG1 graphics controller

# SYNOPSIS

`newport* at gio? slot ?`
`wsdisplay* at newport? console ?`

# DESCRIPTION

The `newport` driver supports the SGI NG1 (a.k.a. Indy 8-bit, Indy 24-bit, and XL) graphics controllers, often found on Indy and Indigo2 machines.

# SEE ALSO

sgimips/gio(4), sgimips/grtwo(4), sgimips/light(4), wscons(4)

# HISTORY

The `newport` driver first appeared in NetBSD 2.0.

February 17, 2017 | NetBSD 10.99